package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.GBVideo;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 17:47
 * @ClassName GetRenewAudioVO
 * @Remark
 */
public class GetRenewAudioVO extends ApiResponse<GBVideonVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetRenewAudioVO.class)
                .add("super",super.toString())
                .toString();
    }
}
